@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Nunito', sans-serif;
    padding: 0;
    margin: 0;
    background-color: white;
    box-sizing: border-box;
}

.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

/* Global Nav */

nav{
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    height: 100px;
    min-width: 100vw;
    background-color: #ffffff;
    color: black;
    border-bottom: 2px solid black;
}

.branding{
    float: left;
    margin-left: 20px;
}

.burger{
    cursor: pointer;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

.burger div{
    width: 25px;
    height: 5px;
    background-color: black;
    margin: 5px;
    transition: all 300ms ease;
}
/* About page */

#myVideo {
    position: relative;
    width: 100vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.over-lay {
    position: absolute;
    top: 100px;
    min-height: 75vh;
    padding: 25px;
    margin: 25px;
    background: #f5f5f7;
}

.form-otp {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 500px;
    width: 400px;
    padding: 25px;
    margin: 25px;
    height: 50vh;
    background: #f5f5f7;
}

.form-otp > p {
    font-weight: 100;
    font-size: 20px;
    color: #30303f;
}

.form-otp > p > span {
    font-weight: 100;
    font-size: 20px;
    color: rgb(0, 132, 255);
}

.form-footer > a {
    font-weight: 50;
    font-size: 20px;
    color: rgb(0, 132, 255);
    text-decoration: none;
}

.form-footer > button {
    display: inline-block;
    float: right;
    cursor: pointer;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background-color: #f5f5f7;
}

.digit-group > input {
    width: 75px;
    height: 50px;
    background-color: lighten(#f5f5f7, 5%);
    border: none;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    color: black;
    margin: 0 2px;
}


.about {
    color: black;
    display: flex;
     align-items: center;
      justify-content: center;
}

.about section {
	display: flex;
    top: 100px;
	width: 90%;
	margin: auto;
    align-items: center;
}

.content {
	flex: 1;
}

.content-text h1 {
	font-size: 44px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px 0px 30px 0px;
	background: linear-gradient(to right, #494964, #6f6f89);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.content-text p {
	margin-top: 5px;
	font-size: 22px;
	color: #585772;
}

.content-cover {
	flex: 1;
	display: flex;
	justify-content: center;
	height: 60vh;
}

.content-cover img {
    height: 100%;
    box-shadow: 30px 0px 40px rgba(0, 0, 0, 0.1),
    -30px 0px 40px rgba(0, 0, 0, 0.1);
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
      "story . step1 step1"
      "story . step2 step2"
      "story . step3 step3"
      "story . step4 step4"
      "story . step5 step5";
}
  
.story { grid-area: story; }
  
.step1 { grid-area: step1; }
  
.step2 { grid-area: step2; }
  
.step3 { grid-area: step3; }

.step4 { grid-area: step4; }

.step5 { grid-area: step5; }

.story > p {
    font-weight: 100;
    font-size: 13px;
    color: #494964;
}

.step1, 
.step2,
.step3,
.step4,
.step5, 
.h2 {
    font-weight: 600;
    font-size: 14px;
    color: #30303f;
    line-height: 2;
}

.step1, 
.step2,
.step3,
.step4,
.step5, 
.h2 {
    font-weight: 100;
    font-size: 12px;
    color: #494964;
    line-height: 2;
}

.step1, 
.step2,
.step3,
.step4,
.step5 {
    margin-bottom: 20px;
}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Global Footer */
footer {
    box-sizing: content-box;
    margin: 0px 0px 0px 0px;
    padding: 50px 0px 0px 0px;
    height: auto;
    color: #515154;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    clear: both;
    border-top: 2px solid black;
}

footer h3{
    text-transform: uppercase;
}

.copyright {
    display: inline-block;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
}

.social-media {
    display: inline-block;
    float: right;
    margin-right: 10px;
    margin-bottom: 10px;
}